NAND_SCAN_TAIL(9)

NAME
nand_scan_tail - [NAND Interface] Scan for the NAND device

SYNOPSIS

int nand_scan_tail(struct mtd_info * mtd);

ARGUMENTS

mtd
    MTD device structure

DESCRIPTION

This is the second phase of the normal nand_scan function. It fills out all the uninitialized function pointers with the defaults and scans for a bad block table if appropriate.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT